RubyGems Navigation menu

jquery-ui-sass-rails 4.0.3.0

jQuery UI's CSS packaged as Sass stylesheets (with variables) for the Rails 3.1+ asset pipeline

Gemfile
          gem 'jquery-ui-sass-rails', '~> 4.0.3.0'
  
  
  
  
  
  
  

install
          gem install jquery-ui-sass-rails
  
  
  
  
  
  
  

Authors:

  • Jakob Hilden

Owners:

Total downloads 34,867

For this version 31,218

Required Ruby Version: None

Links:

Versions:

  1. 4.0.3.0 - June 3, 2013 (312 KB)
  2. 4.0.2.1 - May 13, 2013 (312 KB)
  3. 4.0.2.0 - April 22, 2013 (312 KB)
  4. 4.0.2.beta2 - March 28, 2013 (12.5 KB)
  5. 4.0.2.beta1 - March 28, 2013 (12.5 KB)

Development Dependencies: